Bug 1252867 - drupal7-features_extra-1.0 is available
drupal7-features_extra-1.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: drupal7-features_extra (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 08:12 EDT by Upstream Release Monitoring
Modified: 2015-09-06 02:21 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-27 13:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-12 08:12:18 EDT
Latest upstream release: 1.0
Current version/release in rawhide: 1.0-0.6.beta1.fc23
URL: http://drupal.org/project/features_extra

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-12 08:12:22 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-YMi1dU/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-YMi1dU/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-08-16 17:42:24 EDT
siwinski's drupal7-features_extra-1.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=677698
Comment 3 Fedora Update System 2015-08-16 17:47:48 EDT
drupal7-features_extra-1.0-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/drupal7-features_extra-1.0-1.fc23
Comment 4 Fedora Update System 2015-08-16 17:47:56 EDT
drupal7-features_extra-1.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/drupal7-features_extra-1.0-1.fc22
Comment 5 Fedora Update System 2015-08-16 17:48:01 EDT
drupal7-features_extra-1.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-features_extra-1.0-1.el5
Comment 6 Fedora Update System 2015-08-16 17:48:07 EDT
drupal7-features_extra-1.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/drupal7-features_extra-1.0-1.fc21
Comment 7 Fedora Update System 2015-08-16 17:48:15 EDT
drupal7-features_extra-1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-features_extra-1.0-1.el6
Comment 8 Fedora Update System 2015-08-17 15:07:10 EDT
Package drupal7-features_extra-1.0-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal7-features_extra-1.0-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7678/drupal7-features_extra-1.0-1.el5
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2015-08-27 13:59:32 EDT
drupal7-features_extra-1.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-09-05 22:47:01 EDT
drupal7-features_extra-1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-09-06 00:50:29 EDT
drupal7-features_extra-1.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-09-06 01:29:44 EDT
drupal7-features_extra-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-09-06 02:21:08 EDT
drupal7-features_extra-1.0-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.